Orthocare Client Portal - Bug #12211

User not able to go on My Symptoms page. check user krish5@yopmail.com Pass - 123456 Video
also attached. Create new user account & then login

01/02/2025 05:10 PM - priyanka Sharma

Status: Closed Start date: 01/02/2025
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

https://app.screencast.com/b7UsYtyWib3ah

History

#1 - 01/02/2025 05:17 PM - priyanka Sharma

- Subject changed from User not able to go on My Symptoms page. check user krish5@yopmail.com Pass - 123456 Video also attached to User not
able to go on My Symptoms page. check user krishb@yopmail.com Pass - 123456 Video also attached. New User created in Hebrew

#2 - 01/02/2025 05:19 PM - priyanka Sharma

- Subject changed from User not able to go on My Symptoms page. check user krish5@yopmail.com Pass - 123456 Video also attached. New User
created in Hebrew to User not able to go on My Symptoms page. check user krish5@yopmail.com Pass - 123456 Video also attached. Create new
user account & then login

#3 - 01/02/2025 05:29 PM - Shan Ul Habib

- Status changed from New to Feedback

As discussed with Bharat Dhall bhai if no assessment was performed, then user will redirect to Home Screen after login.

#4 - 01/02/2025 06:30 PM - priyanka Sharma

- Status changed from Feedback to New

#5 - 01/02/2025 06:50 PM - Shan Ul Habib

- Status changed from New to In Progress

#6 - 01/02/2025 07:27 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#7 - 01/15/2025 11:07 AM - priyanka Sharma

- Status changed from Resolved to Closed
